<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="obj_full_ip_service.xsd"/>

	<xsd:complexType name="FullIpServiceListType">
		<xsd:sequence>
			<xsd:element ref="OBJ_TOKEN"/>
			<xsd:element ref="CHANGED"	/>
			<xsd:element ref="FULL_IP_SERVICE"  minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:element name="FULL_IP_SERVICE_LIST"	type="FullIpServiceListType"	/>


</xsd:schema>